﻿body {
    background-color: rgb(250, 250, 250);
}

header .navbar {
    color: #ffffff;
    background-color: rgb(4, 36, 45)
}

    header .navbar .navbar-brand,
    header .navbar .nav-link {
        color: #ffffff;
    }

main > .container {
    min-height: 30rem;
    background-color: #ffffff
}

.btn {
    min-width: 12rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

.btn-primary {
    background-color: rgb(9, 78, 93) !important;
    border-color: rgb(9, 78, 93) !important;
}

    .btn-primary:hover {
        background-color: rgb(25, 111, 137) !important;
        border-color: rgb(25, 111, 137) !important;
    }

.form-control:focus,
.form-select:focus,
.form-check-input:focus {
    border-color: #909294;
    box-shadow: 0 0 0 .25rem rgba(33,37,41,.25);
}

.form-check-input:checked {
    background-color: rgb(25, 111, 137) !important;
    border-color: rgb(25, 111, 137) !important;
}

.validation-summary-valid {
    display: none;
}

.validation-summary-errors ul {
    margin-bottom: 0;
}

.mb-n4 {
    margin-bottom: -24px;
}

.bi {
    
    display: inline-block;
    fill: currentcolor;
}

    .bi.bi-end {
        margin-left: 0.25em;
    }

    .bi.bi-sm {
        width: 16px;
        width: 16px;
        vertical-align: -.125em;
    }

    .bi.bi-md {
        width: 24px;
        height: 24px;
        vertical-align: -0.375em;
    }
